<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>


<table width="100%" cellpadding="0" cellspacing="0" border="0" style="border:1px solid #ECECEC;padding:10px;">
	<tr>
		<td><strong><?=$board[bo_subject]?></strong></td>
		<td align="right" class="small"><a href='<?=$g4[bbs_path]?>/board.php?bo_table=<?=$bo_table?>'><u>더보기</u></a></td>
	</tr>
	<tr>
		<td colspan="2" height="10"></td>
	</tr>
	<? for ($i=0; $i<$rows; $i++) { ?>
	<tr>
		<td colspan="2">
		<table width=100% cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td height=22><img src='<?=$latest_skin_path?>/img/latest_icon.gif' align=absmiddle>
				<?
				echo $list[$i]['icon_reply'] . " ";
				echo "<a href='{$list[$i]['href']}'>";
				if ($list[$i]['is_notice'])
					echo "<strong>{$list[$i]['subject']}</strong>";
				else
					echo "{$list[$i]['subject']}";
				echo "</a>";

				if ($list[$i]['comment_cnt']) 
					echo " <a href=\"{$list[$i]['comment_href']}\"><span style='font-size:8pt; color:#9A9A9A;'>{$list[$i]['comment_cnt']}</span></a>";

				// if ($list[$i]['link']['count']) { echo "[{$list[$i]['link']['count']}]"; }
				// if ($list[$i]['file']['count']) { echo "<{$list[$i]['file']['count']}>"; }

				echo " " . $list[$i]['icon_new'];
				?></td></tr>
		</table>
		</td>
	</tr>
	<? } ?>
</table>
